import { FeatureSystem } from '../../core/feature-system';

export class SceneSystem extends FeatureSystem {
    getVisibleScenes(): any[] { return []; }
}

export const sceneSystem = new SceneSystem();
export default sceneSystem;
